-- 基础信息
base_info = {
	group_id = 247008005
}

-- DEFS_MISCS
local GroupId = 247008005
local point_id_list = {}
local MainGroupID = 247008001
local RegionID = 5001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 5001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 0.024, y = 0.050, z = 80.003 } }
}

-- 触发器
triggers = {
	{ config_id = 1005001, name = "ENTER_REGION_5001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 5002, pos = { x = -3.911, y = 0.107, z = 87.671 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 5003, pos = { x = 4.173, y = 0.105, z = 87.617 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 5004, pos = { x = 0.069, y = 0.101, z = 88.561 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 5005, pos = { x = -7.088, y = 0.121, z = 86.455 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 2 },
	{ config_id = 5006, pos = { x = 7.133, y = 0.115, z = 86.015 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 2 },
	{ config_id = 5007, pos = { x = -8.308, y = 0.105, z = 83.734 }, rot = { x = 0.000, y = 110.000, z = 0.000 }, tag = 2 },
	{ config_id = 5008, pos = { x = 8.800, y = 0.110, z = 83.749 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, tag = 2 },
	{ config_id = 5009, pos = { x = -8.559, y = 0.100, z = 80.028 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 5010, pos = { x = 8.902, y = 0.108, z = 80.044 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 5011, pos = { x = 0.103, y = 0.115, z = 88.101 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 5012, pos = { x = -5.682, y = 0.126, z = 87.168 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 4 },
	{ config_id = 5013, pos = { x = 5.794, y = 0.100, z = 87.134 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 4 },
	{ config_id = 5014, pos = { x = -8.626, y = 0.108, z = 82.489 }, rot = { x = 0.000, y = 100.000, z = 0.000 }, tag = 4 },
	{ config_id = 5015, pos = { x = 8.924, y = 0.106, z = 82.495 }, rot = { x = 0.000, y = 260.000, z = 0.000 }, tag = 4 },
	{ config_id = 5016, pos = { x = -8.612, y = 0.102, z = 77.605 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 5017, pos = { x = 8.831, y = 0.101, z = 77.660 }, rot = { x = 0.000, y = 280.000, z = 0.000 }, tag = 4 },
	{ config_id = 5018, pos = { x = -5.634, y = 0.100, z = 72.937 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 4 },
	{ config_id = 5019, pos = { x = 5.724, y = 0.100, z = 72.853 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 4 },
	{ config_id = 5020, pos = { x = 0.005, y = 0.100, z = 72.058 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 5021, pos = { x = -7.111, y = 0.142, z = 87.185 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 5022, pos = { x = 7.169, y = 0.117, z = 87.188 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 8 },
	{ config_id = 5023, pos = { x = -7.109, y = 0.100, z = 72.834 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 8 },
	{ config_id = 5024, pos = { x = 7.092, y = 0.100, z = 72.912 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 5025, pos = { x = 0.194, y = 0.117, z = 87.433 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 5026, pos = { x = -0.004, y = 0.100, z = 72.676 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 5027, pos = { x = -8.086, y = 0.101, z = 80.007 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 8 },
	{ config_id = 5028, pos = { x = 8.290, y = 0.103, z = 79.972 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 8 },
	{ config_id = 5029, pos = { x = -7.980, y = 0.102, z = 75.942 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 8 },
	{ config_id = 5030, pos = { x = 7.987, y = 0.109, z = 83.381 }, rot = { x = 0.000, y = 240.000, z = 0.000 }, tag = 8 },
	{ config_id = 5031, pos = { x = 3.426, y = 0.100, z = 72.359 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 5032, pos = { x = -3.826, y = 0.126, z = 87.281 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
